Drupal Live CSS Module Arbitrary PHP Code Execution Vulnerability

Bugtraq ID: 57436
Class: Access Validation Error
CVE: CVE-2013-0206
Remote: Yes
Local: No
Published: Jan 16 2013 12:00AM
Updated: Jan 21 2013 12:50PM
Credit: Ryan Garrett
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus